$(document).ready(function() {
    var e = $("#big"),
        a = $("#thumbs");
    e.owlCarousel({
        items: 1,
        slideSpeed: 2e3,
        nav: !0,
        autoplay: !1,
        dots: !1,
        loop: !1,
        responsiveRefreshRate: 200,
        navText: ['<i class="fa fa-arrow-left" aria-hidden="true"></i>', '<i class="fa fa-arrow-right" aria-hidden="true"></i>']
    }).on("changed.owl.carousel", function(e) {
        var i = e.item.count - 1,
            t = Math.round(e.item.index - e.item.count / 2 - .5);
        t < 0 && (t = i), t > i && (t = 0), a.find(".owl-item").removeClass("current").eq(t).addClass("current");
        var o = a.find(".owl-item.active").length - 1,
            n = a.find(".owl-item.active").first().index();
        t > a.find(".owl-item.active").last().index() && a.data("owl.carousel").to(t, 100, !0), t < n && a.data("owl.carousel").to(t - o, 100, !0)
    }), a.on("initialized.owl.carousel", function() {
        a.find(".owl-item").eq(0).addClass("current")
    }).owlCarousel({
        items: 4,
        navText: ['<i class="fa fa-arrow-left" aria-hidden="true"></i>', '<i class="fa fa-arrow-right" aria-hidden="true"></i>'],
        smartSpeed: 200,
        slideSpeed: 500,
        slideBy: 4,
        responsiveRefreshRate: 100
    }).on("changed.owl.carousel", function(a) {
        var i = a.item.index;
        e.data("owl.carousel").to(i, 100, !0)
    }), a.on("click", ".owl-item", function(a) {
        a.preventDefault();
        var i = $(this).index();
        e.data("owl.carousel").to(i, 300, !0)
    })
}), $(document).ready(function() {
    $(".mid-carousel").owlCarousel({
        autoplay: !1,
        nav: !1,
        loop: !1,
        margin: 35,
        responsive: {
            0: {
                items: 1
            },
            768: {
                items: 2
            },
            1200: {
                items: 3
            }
        }
    })
}), $(document).ready(function() {
    $(".package-carousel").owlCarousel({
        autoplay: !1,
        nav: !1,
        loop: !1,
        margin: 35,
        responsive: {
            0: {
                items: 1
            },
            576: {
                items: 2
            },
            768: {
                items: 1
            },
            992: {
                items: 2
            },
            1200: {
                items: 3
            }
        }
    })
})